body {
	/* customize_body */ font: normal normal normal 12px "Trebuchet MS",Arial,Helvetica,sans-serif; /* customize_body */
	/* customize_body */ color: #6B6B6B; /* customize_body */
}

h1, h2, h3, h4, h5,h6 {
	letter-spacing: -0.035em;
	font-weight: normal;
	color: #37404C;
	margin-bottom:7px;
}
h1{
font-size:28px;
}

h2 {
	font-size: 25px;
}

h3 {
	font-size: 20px;
	font-weight: bold;
}

h4 {
	font-size: 18px;
	font-weight: bold;
}
h5 {
	font-size: 15px;
	font-weight: bold;
}
h6{
	font-size: 13px;
	font-weight: bold;
}

p, ul, ol {
	line-height: 170%;
	text-align: justify;
}

a {
	/* customize_link */ color: #FF5A00; /* customize_link */
	text-decoration: none;
}

a:hover {
	/* customize_link_hover */ color: #FF5A00; /* customize_link_hover */
	text-decoration: none;
}